<ion-header class="header-shadow">
    <ion-toolbar mode="ios" class="header-page" color="light">
      <ion-buttons class="btn-back" slot="start">
        <ion-button (click)="cancel()">
          <ion-icon slot="icon-only" name="close"></ion-icon>
        </ion-button>
      </ion-buttons>
      <ion-title>
        {{title}}
      </ion-title>
    </ion-toolbar>
  </ion-header>
<ion-content  [scrollEvents]="true" (pandown)="cancel()">
    <ion-list>
      <ion-item class="tindang-item">
        <ion-text>
            <p class="tindang-price" *ngIf="price">{{price|shortcurrency:true}}</p>
            <p class="tindang-desc" *ngIf="description">
                <span class="content" [innerHTML]="description"></span>
            </p>
        </ion-text>
         
      </ion-item> 
    </ion-list>
    <div class="gallery-dialog">
        <div *ngFor="let item of data; let i = index"  [photoGalleryGroup]="{ arrowEl: true, indexIndicatorSep: ' - ' }">
          <div class="item" id="{{prefixIdGallery}}{{i}}" [photoGallery]="item">
            <!-- <img lazy-loading-image [src]="item" /> tronghuu95 20200303022000 -->
            <img [src]="item" />

          </div>
        </div>
    </div>
</ion-content>